@charset "utf-8";
#hlavicka {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0A3249;
	border-bottom-color: #0A3249;
	background-image: url(../Images/hl_bg1.gif);
	background-repeat: repeat-x;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	overflow: visible;
	height: 93px;
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#hlavicka_obrazek {
	display: block;
	float: left;
	height: 70px;
	width: 130px;
	margin-left: 0px;
	margin-top: 15px;
	padding: 0px;
	margin-right: 3px;
	text-align: right;
}

#hlavicka_nadpis {
	width: 30%;
	font-size: 200%;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
	float: left;
	height: 40px;
	padding-top: 0px;
	margin-top: 30px;
}
#prihlaseni {
	float: right;
	height: 100%;
	width: 400px;
	display: block;
	margin-right: 30px;
	margin-top: 0px;
	text-align: right;
	margin-left: 0px;
}

#prihlaseni_form  {
	width: 40%;
	float: right;
	padding: 0px;
	height: 100%;
	text-align: right;
	margin: 0px;
}
#prihlaseni_form_imput {
	width: 400px;
	float: right;
	padding: 0px;
	height: 18px;
}

#prihlaseni_odkazy {
	float: right;
	width: 400px;
	margin-right: 0px;
	text-align: right;
	text-decoration: none;
	height: 15px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	display: block;
	color: #00F;
	padding-top: 3px;
}


#prihlaseni_label_login {
	font-size: 10px;
	display: block;
	float: right;
	height: 11px;
	background-color: #F4F9FB;
}
#prihlaseni_label_heslo  {
	font-size: 10px;
	display: block;
	float: right;
	background-color: #F4F9FB#579CC3;
	height: 11px;
}

#prihlaseni_login {
	font-size: 12px;
	display: block;
	float: right;
	height: 15px;
}
#prihlaseni_submit {
	font-size: 12px;
	display: block;
	float: right;
	height: 22px;
	width: 80px;
	background-color: #FFF;
	border: 2px outset #7DCBEF;
	font-weight: bolder;
	color: #166CA0;
}


#prihlaseni_heslo {
	font-size: 12px;
	width: 60px;
	display: block;
	float: right;
	height: 15px;
	padding-right: 0px;
	padding-left: 2px;
	border: 1px solid #329C85;
	background-color: #E4F4FC;
}
#hlavicka a {
	color: #333;
	font-weight: normal;
	text-decoration: underline;
}
#hlavicka a:hover {
	color: #0E5476;
	text-decoration: none;
	font-weight: normal;
}
h1 {
	color: #F00;
}
.nadpismaly {
	font-size: 18px;
	font-weight: bold;
	color: #096262;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}



/*
#paticka {
	background-image: url(../Images/paticka.gif);
	height: 30px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F00;
	border-bottom-color: #F00;
}*/
.text_vystred {
	text-align: center;
}
/* CSS Document */

.cistic {
	clear: both;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
}
.text12 {
	font-size: 12px;
}
.hlasky_hlavicka {
	float: left;
	height: 40px;
	width: 100%;
	text-decoration: none;
	vertical-align: bottom;
}

.tabulka {
	display: block;
	float: right;
	height: auto;
	width: 90%;
	text-align: right;
	padding: 0px;
	margin: 0px;
	vertical-align: bottom;
}
